---
stages:
  - lint
  - test
  - analyze

include:
  - project: dreamer-labs/repoman/gitlab-ci-templates
    file: /.gitlab-ci-commitchecker.yml
    ref: master
  - project: dreamer-labs/repoman/gitlab-ci-templates
    file: /.gitlab-ci-ansible-lint.yml
    ref: master
  - local: nginx_proxy/.gitlab-ci.yml
